Bug 1410193

Summary: write_http plugin broken on collect 5.6.0/5.6.1, fixed in 5.6.2
Product: [Fedora] Fedora EPEL Reporter: Richard Shade <rshade>
Component: collectdAssignee: Ruben Kerkhof <ruben>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel7CC: gregswift, jskarvad, kevin, mhlavink, rh, rshade, ruben
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Unspecified   
Whiteboard:
Fixed In Version: 5.6.2 collectd-5.7.1-1.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-29 03:18:54 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Richard Shade 2017-01-04 17:44:30 UTC
Description of problem:
The write_http plugin is broken in 5.6.0/5.6.1(https://github.com/collectd/collectd/issues/1996). This has been corrected in 5.6.2. https://github.com/collectd/collectd/releases/tag/collectd-5.6.2. Is there a way to get a build on 5.6.2. 

Version-Release number of selected component (if applicable):
5.6.0

How reproducible:
Confirmed Bug on Collectd side.

Comment 1 Fedora Update System 2017-01-08 22:14:08 UTC
collectd-5.7.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a024a859e3

Comment 2 Fedora Update System 2017-01-10 10:19:34 UTC
collectd-5.7.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a024a859e3

Comment 3 Richard Shade 2017-01-17 16:53:45 UTC
Updated, Bodhi, but it looks good to me.

Comment 4 Fedora Update System 2017-01-23 12:24:15 UTC
collectd-5.7.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7136265316

Comment 5 Fedora Update System 2017-01-25 00:49:30 UTC
collectd-5.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7136265316

Comment 6 Richard Shade 2017-01-25 13:52:15 UTC
Updated, Bodhi, but it looks good to me.

Comment 7 Fedora Update System 2017-01-29 03:18:54 UTC
collectd-5.7.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.